.h4c-preview {
  position: absolute;
  top: -.5rem;
  left: -.5rem;
  width: 250px;
  z-index: 70; /* Above header navbar in case elements overflow (logo) */
  > * {
    position: fixed;
    width: 250px;
  }
}

/* Limit height */
/* Most mobile browsers calculate vh without the browser toolbar which leads to non visible content https://stackoverflow.com/a/37113430 */

.h4c-preview__outer {
  max-height: calc(100vh - 8rem);
  display: flex;
  flex-direction: column;
  border-radius: 9px;
}
.h4c-preview__inner {
  overflow-y: auto;
  overflow-x: hidden;
  overscroll-behavior-y: none; /* Avoid scrolling of container when inner popup is being scrolled, browser support is mediocre https://stackoverflow.com/a/48084076 / https://caniuse.com/#feat=mdn-css_properties_overscroll-behavior-y */
}

/* Close button */
.js-h4c-preview .field--name-node-title::after {
  content: "\00d7";
  position: absolute;
  width: 1.5rem;
  top: .4rem !important;
  right: .5rem !important;
  text-align: right;
  z-index: 1;
  height: 1.5rem;
  font: bold 1.25rem/1 sans-serif;
  cursor: pointer;
  pointer-events: all;
  color: #fff;
  text-align: center;
  z-index: 1002;
}